.maincopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-right: 10px;
	}
.formcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

.nav A:hover { color: #C10A0A; text-decoration: none}
.nav A:active { color: #FFFFFF; text-decoration: none}
.nav A:link { color: #FFFFFF; text-decoration: none }  
.nav A:visited { color: #BABAE3; text-decoration: none} 
 
.maincopy2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
.brderlftrt {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.borderbtm {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.brderrt {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

.foot A:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.foot A:hover {
	color: #FF9933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}

.foot A:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.foot A:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.links A:hover {
	color: #000000
	font-family: Arial, Helvetica, sans-serif;
}

.links A:visited {
	color: #000000
	font-family: Arial, Helvetica, sans-serif;
	
}
.links A:active {
	color: #000000
	font-family: Arial, Helvetica, sans-serif;
	
}

.links A:link {
	color: #000000
	font-family: Arial, Helvetica, sans-serif;
	
}

.fullborder {
	border: 1px solid #000000;
}